Update to Ruby 2.3?

This post was flagged by the community and is temporarily hidden.

3 Likes

Hasn’t happen yet :frowning:

Seems like a good moment for an upgrade, Ruby 2.1 was officially deprecated https://www.ruby-lang.org/en/news/2017/04/01/support-of-ruby-2-1-has-ended/

4 Likes